@keyframes sway-left {
  0%,
  100% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(-8deg);
  }
}
@keyframes sway-right {
  0%,
  100% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(8deg);
  }
}
@keyframes shiver animation {
  transform: rotate(-2.99906deg);
}
/* .hero-form-wrap .select2-container .select2-selection--single {
    height: unset !important;
} */
.nik-hero-section .swiper-pagination{
	left:50% !important;
}
.hp-listing--view-block .hp-listing__featured-badge {
    position: static !important;
    display: inline-block !important;
    vertical-align: middle !important;
    width: auto !important;
    height: auto !important;
    background: none !important;
    color: #f1bd6c !important;
}

.hp-listing--view-block .hp-listing__featured-badge i{
  font-size: 24px !important;
}
.tax-hp_listing_category .site-content {
    margin-top: 100px;
}
.nk-slider .hp-listing__title {
  display: flex;
  gap: 10px;
}
.nk-slider .hp-listing__title i{
  font-size: 24px;
}
.hp-listing--view-block .hp-listing__verified-badge, .hp-listing--view-page .hp-listing__verified-badge{
  font-size: 24px;
}
.mailing-list-form input.wpcf7-email{
  margin-bottom: 15px;
}
.mailing-list-form .wpcf7-submit{
  transition: all 0.4s ease-in-out;
}
.mailing-list-form .wpcf7-submit:hover {
    background-color: #fff !important;
    border: 1px solid #000 !important;
    color: #000 !important;
}
.cky-consent-container .cky-consent-bar {
  padding: 24px !important;
  border-radius: 7px !important;
  box-shadow: 0 2px 6px 0px rgba(0, 0, 0, 0.3) !important;
}
.cky-consent-container {
  width: 400px !important;
  border-radius: 7px !important;
}
.cky-notice .cky-title {
  font-size: 22px !important;
  font-family: "Lusitana", Georgia, serif !important;
  line-height: 1.25 !important;
  margin-bottom: 8px !important;
  font-weight: 400 !important;
}
.cky-notice .cky-notice-des p {
  font-size: 16px !important;
  font-family: "Lusitana", Georgia, serif !important;
  line-height: 1.5 !important;
  margin-bottom: 8px !important;
  color: rgb(222, 232, 232) !important;
}
.cky-notice .cky-notice-btn-wrapper {
  margin-top: 24px !important;
}
.cky-notice .cky-notice-btn-wrapper .cky-btn {
  font-size: 14px !important;
  min-height: 40px !important;
  color: #fff !important;
  border: 1px solid #fff !important;
  font-weight: 700 !important;
  padding: 0px 16px !important;
  letter-spacing: 0.063em !important;
  font-family: "Lusitana", Georgia, serif !important;
  border-radius: 0px !important;
}
.cky-notice .cky-notice-btn-wrapper .cky-btn:hover{
  background-color: #fff !important;
  color: #000 !important;
  box-shadow: none !important;
}
.hp-meta,
.hp-result-count,
.hp-status span {
  font-size: 0.6875rem !important;
}
.top-banner-section svg {
  width: 30px;
  color: #fff;
  vertical-align: middle;
}
.nk-header .sticky-header{
 background-color:  #2f4f4f !important;
}
.nk-header .sticky-header.elementor-sticky--active{
 background-color: #5c8989c4 !important;
}
.home .nk-header .sticky-header{
 background-color:  transparent !important;
}
.nk-slider .content-slider>.slick-slider>.slick-arrow{
 margin-top: 0px !important;
 top: 265px !important;
}
.nk-header .elementor-sticky--active {
  top: 0px !important;
  /* background-color: rgba(22, 22, 22, 0.9) !important;
  background-color: #5c8989c4 !important; */
}
.home .nk-header .elementor-sticky--active{
  background-color: #5c8989c4 !important;
}
.admin-bar .nk-header .elementor-sticky--active {
  top: 32px !important;
}
.main-menu-wrap .elementor-nav-menu .sub-arrow svg {
  fill: #fff !important;
}
.simple-banner-text {
  position: relative;
  font-family: "Lusitana", Sans-serif;
  color: #f7f7f7;
  font-size: 16px;
  font-weight: 400 !important;
}
.simple-banner-text::before,
.simple-banner-text::after {
  content: "";
  background-image: url(https://book.niktravels.com/wp-content/uploads/2025/10/tree-icon.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 50%;
  display: inline-block;
  width: 20px;
  height: 20px;
}
.common-title h2 {
  position: relative;
  padding-top: 16px;
  font-size: 42px !important;
  line-height: 1.25 !important;
}
.common-title h2::before {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 0px;
  height: 5px;
  width: 50px;
  display: block;
  content: "";
  background-color: #f1bd6c;
  background-image: linear-gradient(to right, #fff0, rgb(255 255 255 / 0.2));
  border-radius: 9999px;
}
.hero-slider .hp-listing-tag {
  background-color: #d9d9d94d !important;
  padding: 10px 20px 10px 20px !important;
  border-radius: 46px 46px 46px 46px !important;
  color: #fff !important;
  font-family: "Lexend", Sans-serif !important;
  font-size: 16px !important;
  font-weight: 400 !important;
  text-transform: uppercase !important;
  line-height: 1 !important;
}
.flight-section iframe.flight-iframe {
  height: 300px !important;
}
.top-categories-wrap .hp-listing-category__item-count {
  text-transform: uppercase !important;
}
.search-form-wrap .hp-form__footer button {
  border-radius: 999px !important;
}
.about-nik-section .about-nik-title {
  margin-bottom: 0px !important;
}
.hp-listing-category--view-block .hp-listing-category__image::after {
  border-radius: 20px;
}
.hp-listing-category--view-block .hp-listing-category__image {
  border-radius: 20px;
}
.top-categories-wrap .hp-listing-category--view-block {
  border-radius: 20px;
  overflow: visible !important;
  height: 388px !important;
  padding-top: 40% !important;
}

/* .nk-slider {
  overflow: hidden;
} */
/* .nk-slider .alignfull {
    width: 100%;
    position: static;
    left: 0%;
    right: 0%; 
    margin-left: 0vw;
    margin-right: 0vw;
}*/
/* .nk-slider .slick-slider{
       width: 100%;
    max-width: 1400px;
    margin: 0px auto;
    position: relative;
}  */
.nk-slider .hp-listing__title a {
  font-size: 18px !important;
  text-transform: uppercase !important;
  color: #000;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.nk-slider .slick-slide img {
  height: 240px !important;
  object-fit: cover;
}
.nk-slider .hp-listing__location span {
  font-family: "Lusitana", Sans-serif !important;
  font-size: 14px !important;
  color: #6b6b6b !important;
}
.nk-slider .hp-listing__details .hp-listing__created-date {
  font-family: "Lusitana", Sans-serif !important;
  font-size: 14px !important;
  color: #6b6b6b !important;
}
.hp-grid__item .hp-listing__attribute--duration {
  font-size: 0.75rem !important;
}
.hp-listing__attribute--duration strong {
  color: rgba(15, 23, 39, 0.85) !important;
}

/******************************** Blog Details Page Start ************************/
.single-hp_listing div#content {
  margin-top: 0px !important;
  margin-bottom: 50px;
  padding-top: 50px;
}
.single-hp_listing .site-content .container {
  width: 100%;
  padding: 0px;
}
.single-hp_listing .hp-page.site-main {
  max-width: 1160px;
  padding: 0px 15px;
  margin: auto;
}
.single-hp_listing .hp-page__header {
  margin-bottom: 0px !important;
}
.single-hp_listing .hp-page__header .hp-listing__title {
  font-size: 30px;
  color: #000 !important;
  text-transform: uppercase;
  margin: 0px !important;
  margin-bottom: 5px !important;
  font-weight: 600;
}
.single-hp_listing .hp-icon {
  font-size: 24px;
}
/*.single-hp_listing .hp-page__header .hp-page__topbar.hp-page__topbar--separate {
  display: none;
}*/
.single-hp_listing .hp-page__header .hp-listing__details {
  margin-bottom: 20px !important;
}
.single-hp_listing
  .hp-page__header
  .hp-listing__details
  .hp-listing__location
  i::before {
  content: "" !important;
  background-image: url(https://book.niktravels.com/wp-content/uploads/2025/10/Location-Pin-Icon.png);
  background-size: contain;
  background-position: 50%;
  background-repeat: no-repeat;
  width: 18px;
  height: 24.5px;
  display: inline-block;
  position: absolute;
  left: 0px;
  top: 50%;
  transform: translateY(-50%);
}
.single-hp_listing .hp-page__header .hp-listing__details .hp-listing__location {
  padding-left: 24px;
  position: relative;
  margin-bottom: 5px !important;
}
.single-hp_listing
  .hp-page__header
  .hp-listing__details
  .hp-listing__location
  span {
  font-size: 25px;
  color: #666;
  font-weight: 500;
  margin: 0px !important;
}
.single-hp_listing
  .hp-page__header
  .hp-listing__details
  .hp-listing__created-date {
  font-size: 25px;
  color: #666 !important;
  margin: 0px !important;
  font-weight: 600;
  display: none;
}
.single-hp_listing .hp-page__header .hp-listing__images {
  margin-bottom: 40px !important;
}
.single-hp_listing .hp-page__header .hp-listing__images img {
  max-width: 100% !important;
  width: 100% !important;
  border-radius: 15px !important;
}
.single-hp_listing .hp-page__header .hp-listing__description {
  display: flex;
  flex-wrap: wrap;
  gap: 81px;
  padding-bottom: 40px;
  margin-bottom: 25px;
  border-bottom: 1px solid #999;
  /* max-width: 732px;
  width: 100%; */
}
.single-hp_listing .hp-page__header .hp-listing__description h3 {
  font-size: 14px;
  color: #999;
  margin-bottom: 0px;
  width: 140px;
  font-weight: 600;
}
.single-hp_listing
  .hp-page__header
  .hp-listing__description
  .hp-listing__description_txt {
  width: calc(100% - 221px);
}
.single-hp_listing
  .hp-page__header
  .hp-listing__description
  .hp-listing__description_txt
  p {
  font-size: 13px;
  line-height: 1.5;
  color: #999;
  margin-bottom: 0px;
  font-weight: 400;
}
.single-hp_listing .hp-row {
  display: flex;
  flex-wrap: wrap;
  gap: 32px;
  margin: 0px !important;
}
.single-hp_listing .hp-page__content .hp-row {
  gap: 0px;
}
.single-hp_listing .hp-page__content .hp-row .hp-col-lg-6 {
  padding: 0px !important;
}
.single-hp_listing .hp-page__footer .hp-block.hp-listing__attributes .hp-row {
  gap: 0 !important;
}
.single-hp_listing .hp-page__content {
  width: calc(66.66% - 16px) !important;
  padding: 0px !important;
  flex: none !important;
  max-width: 100% !important;
}

.single-hp_listing .hp-page__sidebar {
  width: calc(33.33% - 16px) !important;
  padding: 0px !important;
  flex: none !important;
  max-width: 100% !important;
}

.single-hp_listing .content-slider .hp-grid__item {
  padding-left: 1rem !important;
  padding-right: 1rem !important;
  padding-top: 2rem !important;
}

.single-hp_listing .hp-page__sidebar .hp-field span {
  font-size: 13px;
  line-height: 1.5;
  color: #999;
  font-weight: 400;
}
.single-hp_listing .hp-page__sidebar .hp-field p {
  font-size: 13px;
  line-height: 1.5;
  color: #999;
  font-weight: 400;
  padding-left: 28px;
}
.single-hp_listing .hp-page__sidebar .hp-form__footer button {
  padding: 18px;
  box-shadow: none !important;
  border: 1px solid #2f4f4f;
  background-color: #2f4f4f;
  width: 100%;
  font-size: 16px;
  position: relative;
  line-height: 1.5;
  background-image: none !important;
  transition: all 0.4s ease-in-out;
}
.single-hp_listing .hp-page__sidebar .hp-form__footer button:hover {
  background-color: transparent;
  color: #2f4f4f !important;
}
.single-hp_listing .hp-page__sidebar .hp-form__footer button span {
  font-size: 16px !important;
  color: #fff !important;
}
.single-hp_listing .hp-page__sidebar .hp-form__footer button:hover span {
  font-size: 16px !important;
  color: #2f4f4f !important;
  transition: all 0.4s ease-in-out;
}
.single-hp_listing .hp-page__sidebar .hp-form__footer button::before {
  display: none !important;
}
.single-hp_listing .hp-page__sidebar .hp-listing__actions button {
  padding: 18px;
  box-shadow: none !important;
  border: 1px solid #2f4f4f;
  background-color: #2f4f4f;
  width: 100%;
  font-size: 16px;
  position: relative;
  line-height: 1.5;
  background-image: none !important;
  transition: all 0.4s ease-in-out;
}
.single-hp_listing .hp-page__sidebar .hp-listing__actions button::before {
  display: none !important;
}
.single-hp_listing .hp-page__sidebar .hp-listing__actions button:hover {
  background-color: transparent;
  color: #2f4f4f !important;
}
.single-post .row {
  margin: 0px !important;
  padding: 0px !important;
}
.single-post main {
  margin: 0px auto !important;
  max-width: 100% !important;
  width: 100% !important;
  flex: none !important;
  padding: 0px !important;
}
.single-post .site-content .container {
  max-width: 1280px !important;
  width: 100% !important;
  padding: 0px 15px !important;
}
.flight-section h2 {
  margin: 0px !important;
}
.post-navbar .post-navbar__start,
.post-navbar .post-navbar__end {
  padding: 0px !important;
}
.single-post .widgetProductsContainer__wdt3 {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
.single-post .widgetProductsContainer__wdt3 a.productCard__iGye {
  width: calc(25% - 10px) !important;
}
.single-post .header-hero {
  margin: 0px !important;
  width: 100% !important;
  border-radius: 0px !important;
  padding: 80px 0px !important;
}
.single-post .header-hero .container {
  max-width: 1280px !important;
  width: 100% !important;
  padding: 0px 15px !important;
}
.single-post .header-hero .col-sm-8 {
  margin: 0px !important;
  padding: 0px !important;
}
.single-post .header-hero .post__header {
  padding: 0px !important;
}
.single-post h2,
.single.wp-singular h2 {
  font-size: 30px !important;
  line-height: 1.3 !important;
}
.single-post .activities__card__content__title {
  min-height: unset;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-align: vertical;
  overflow: hidden;
}
.single-hp_listing .hp-listing__attribute.hp-listing__attribute--price {
  background-color: transparent !important;
  color: #43824f !important;
}
.single-hp_listing .hp-grid__item {
  padding: 0px !important;
}
.single-hp_listing
  .hp-page__sidebar
  .hp-listing__topbar
  .hp-listing__attributes {
  margin-bottom: 0px !important;
  display: flex;
  gap: 4px;
}
.single-hp_listing .hp_single_info h3 {
  font-size: 16px;
  color: #0f1727d9;
  margin-bottom: 20px;
  display: inline-block;
  font-weight: 600;
}
.single-hp_listing .hp_single_info .desc-section p {
  font-size: 16px;
  line-height: 1.5;
  color: #0f1727a6;
  margin-bottom: 10px;
  font-weight: 400;
}
.single-hp_listing .hp_single_info ul {
  list-style-position: inside;
  margin: 0px;
}
.single-hp_listing .hp_single_info ul li {
  font-size: 16px;
  line-height: 1.5;
  color: #0f1727a6;
  margin-bottom: 10px;
  font-weight: 400;
}
.single-hp_listing .hp_single_info .desc-section p strong {
  font-weight: bold;
}
.single-hp_listing .hp_single_info .sub-section {
  padding-bottom: 40px !important;
  margin-bottom: 5px;
  border-bottom: 1px solid #999;
}
.single-hp_listing .hp-listing__description h3 {
  font-size: 16px;
  color: #0f1727d9;
  margin-bottom: 20px;
  display: inline-block;
  font-weight: 600;
}
.single-hp_listing .hp-listing__description .hp-listing__description_txt p {
  font-size: 16px;
  line-height: 1.5;
  color: #0f1727a6;
  margin-bottom: 0px;
  font-weight: 400;
}
.single-hp_listing .hp-listing__tags {
  margin-top: 30px;
}

.archive time.hp-listing__created-date.hp-listing__date.hp-meta {
  display: none;
}

.hp-listing__description_txt {
  width: 100%;
  display: inline-block;
}

.archive .hp-listing__actions .hp-icon {
  font-size: 24px;
}
/* .archive
  .hp-listing--view-block
  .hp-listing__actions--primary
  .hp-listing__action
  i {
  color: rgb(7 36 86 / 0.55) !important;
} */
.single-hp_listing .hp-page__footer .hp-listings .hp-row {
  gap: 20px !important;
}
.single-hp_listing .hp-page__footer .hp-listings .hp-grid__item {
  width: calc(33.33% - 14px) !important;
  flex: none !important;
  max-width: unset !important;
}
.single-hp_listing .video-embed-section iframe,
.single-hp_listing .map-section iframe {
  width: 100% !important;
}
.single-hp_listing .hp-page__content .hp-listing__description_txt figure {
  /*width: 100% !important;*/
  margin: 0px !important;
  margin-bottom: 20px !important;
   margin-right: 20px !important;
}
.single-hp_listing
  .hp-page__content
  .hp-listing__description_txt
  figure:last-child {
  margin-bottom: 0px !important;
}
.single-hp_listing .hp-page__content .hp-listing__description_txt p {
  margin-bottom: 20px !important;
}
.single.wp-singular .site-content .container {
  max-width: 1280px !important;
  width: 100% !important;
  padding: 0px 15px !important;
}
.single.wp-singular .row {
  margin: 0px !important;
  padding: 0px !important;
}
.single.wp-singular main {
  margin: 0px auto !important;
  /*max-width: 100% !important;*/
  width: 100% !important;
  flex: none !important;
  padding: 0px !important;
}
.single.wp-singular .header-hero {
  background-color: transparent !important;
  margin: 0px !important;
  width: 100% !important;
  border-radius: 0px !important;
  padding: 0px !important;
}
.single.wp-singular .header-hero .header-hero {
  margin: 0px !important;
  width: 100% !important;
  border-radius: 0px !important;
  padding: 80px 0px !important;
}
.single.wp-singular .header-hero .container {
  max-width: 100% !important;
  width: 100% !important;
  padding: 0px !important;
}
.single.wp-singular .header-hero .col-sm-offset-2 {
  max-width: 1280px !important;
  width: 100% !important;
  margin: 0px auto !important;
  padding: 0px 15px !important;
  position: relative;
}
.single.wp-singular main .elementor-element {
  padding: 0px !important;
}
.single.wp-singular .header-hero .post__header {
  padding: 0px !important;
  max-width: 66.66% !important;
}
.destination-section .destination-box {
  height: 470px !important;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  background-size: 200% !important;
  transition: all 0.4s ease-in-out;
  position: relative;
  overflow: hidden;
}
.destination-section .destination-box:hover {
  background-size: 300% !important;
}
.destination-section .destination-box h3 {
  font-size: 44px;
  text-align: center !important;
  transform: scale(1);
  transition: all 0.4s ease-in-out;
}
.destination-section .destination-box:hover h3 {
  transform: scale(0.95);
}
.destination-section .destination-box .hover-text {
  position: absolute;
  left: 50%;
  bottom: -100px;
  transform: translateX(-50%);
  transition: all 0.4s ease-in-out;
  display: inline-block;
  width: 100%;
  max-width: 270px !important;
}
.destination-section .destination-box:hover .hover-text {
  bottom: 40px;
}
.destination-section .destination-box h4 {
  font-size: 22px;
  line-height: 1.3;
  text-shadow: 0px 2px 10px rgba(0, 0, 0, 0.3);
  font-family: "Lusitana", Georgia, serif !important;
}
/******************************** Blog Details Page ENd ************************/
/** ******** Testimonial section css*********/
.hp-testimonial__image {
  flex: 0 0 50% !important;
  margin: 0 !important;
  background-color: #f2f2f2;
  background-size: cover;
  background-position: center center;
  border-radius: 15px;
}
.what-people-say .content-slider .slick-slide{
	width:90vw !important;
}
.hp-testimonials--slider .hp-grid__item {
		width: 1117px !important;
	}
  .site-header .header-logo img{
    width: 80px !important;
  }
  .site-header .header-navbar{
    padding: 15px 30px !important;
  }
  .top-banner-section .top-banner-left{
    width: calc(100% - 135px) !important;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
  }
    .top-banner-section .top-banner-right{
    width: 115px !important;
    display: flex;
    height: 35px;
    position: relative;
  }
  .top-banner-section .top-banner-html{
    width: 30px !important;
  }
  .top-banner-section .top-banner-text{
    width: max-content !important;
  }
   .top-banner-section .language-shortcode{
    position: absolute;
    left: 0px;
    top: 0px;
  }
  #gt_float_wrapper{
    display: flex;
  }
   .top-banner-section .gt_float_switcher{
    background-color: transparent;
  }
   .top-banner-section .gt_float_switcher .gt-selected{
    background-color: transparent;
  }
  .top-banner-section .gt_float_switcher .gt-selected .gt-current-lang{
    color: #fff;
  }
  .top-banner-section .gt_float_switcher .gt-selected .gt-current-lang span.gt_float_switcher-arrow{
        filter: brightness(0) invert(1);
  }
     .top-banner-section .gtranslate_wrapper.active .gt_float_switcher{
    background-color: #fff;
  }
   .top-banner-section .gtranslate_wrapper.active .gt_float_switcher .gt-selected{
    background-color: #fff;
  }
    .top-banner-section .gtranslate_wrapper.active .gt_float_switcher .gt-selected .gt-current-lang{
    color: #333;
  }
  .top-banner-section .gtranslate_wrapper.active .gt_float_switcher .gt-selected .gt-current-lang span.gt_float_switcher-arrow{
        filter: unset;
  }
  .footer-shortocde-language-wrapper{
    display: flex !important;
  }
  .footer-shortocde-language-wrapper .footer-shortocde-language-text,   .footer-shortocde-language-wrapper .footer-shortocde-language-shortcode{
    display: none !important;
  }
     .footer-shortocde-language-wrapper .gt_float_switcher{
    background-color: transparent;
    box-shadow: none;
  }
   .footer-shortocde-language-wrapper .gt_float_switcher .gt-selected{
    background-color: transparent;
  }
  .footer-shortocde-language-wrapper .gt_float_switcher .gt-selected .gt-current-lang{
    color: #fff;
  }
  .footer-shortocde-language-wrapper .gt_float_switcher .gt-selected .gt-current-lang span.gt_float_switcher-arrow{
        filter: brightness(0) invert(1);
  }
     .footer-shortocde-language-wrapper .gtranslate_wrapper.active .gt_float_switcher{
    background-color: #fff;
        box-shadow: rgba(0, 0, 0, 0.15) 0 5px 15px;
  }
   .footer-shortocde-language-wrapper .gtranslate_wrapper.active .gt_float_switcher .gt-selected{
    background-color: #fff;
  }
    .footer-shortocde-language-wrapper .gtranslate_wrapper.active .gt_float_switcher .gt-selected .gt-current-lang{
    color: #333;
  }
  .footer-shortocde-language-wrapper .gtranslate_wrapper.active .gt_float_switcher .gt-selected .gt-current-lang span.gt_float_switcher-arrow{
        filter: unset;
  }
      .footer-shortocde-language-wrapper .footer-shortocde-language-text{
    width: max-content !important;
  }
    .footer-shortocde-language-wrapper .footer-shortocde-language-shortcode{
    width: max-content !important;
  }
  .nk-header .elementor-nav-menu > .menu-item{
    margin-bottom: 0px !important;
  }
  .site-footer .elementor-nav-menu > .menu-item{
    margin-bottom: 0px !important;
  }
   .nk-header .login-button{
    width: max-content !important;
  }
   .nk-header .elementor-nav-menu > .menu-item > .sub-menu{
    padding: 15px 0px !important;
   }
  .nk-header .elementor-nav-menu > .menu-item > .sub-menu > .menu-item > a{
    padding: 5px 14px !important;
    margin: 0px !important;
    font-size: 15px !important;
    border: 0px !important;
  }
   .nk-header .elementor-nav-menu > .menu-item > .sub-menu > .menu-item{
    margin-bottom: 0px !important;
   }
   .hero-slider .swiper {
    padding: 0px !important;
   }
   .top-categories-wrap  .hp-listing-category--view-block .hp-listing-category__description {
    font-size: 14px !important;
    font-family: Inter, sans-serif !important;
}
.top-categories-wrap .hp-listing-category--view-block .hp-listing-category__item-count{
  font-size: 11px !important;
    font-family: Inter, sans-serif !important;
}
.top-categories-wrap .hp-listing-category--view-block .hp-listing-category__content a{
  font-size: 25px !important;
}
.tagcloud a:hover, .wp-block-tag-cloud a:hover {
    border-color: #d9d9d94d  !important;
}
.single-hp_listing .hp-page__sidebar .hp-listing__topbar .hp-listing__attribute {
    font-size: 14px !important;
    text-align: left !important;
    padding: 0px !important;
    background-color: transparent !important;
    border: none !important;
    margin: 0px !important;
     color: #43824f !important;

}
.single-hp_listing .hp-page__sidebar .hp-listing__topbar .hp-listing__attribute.hp-listing__attribute--price-prefix{
  order: 1;
}
.single-hp_listing .hp-page__sidebar .hp-listing__topbar .hp-listing__attribute.hp-listing__attribute--price{
  order: 2;
}
.single-hp_listing .hp-page__sidebar .hp-listing__topbar .hp-listing__attribute.hp-listing__attribute--price-suffix{
  order: 3;
}
.archive .hp-listing__footer .hp-listing__attributes,
.single .hp-listing__footer .hp-listing__attributes{
      display: flex;
      gap: 4px;
}
.archive .hp-listing__footer .hp-listing__attributes--primary .hp-listing__attribute,
.single .hp-listing__footer .hp-listing__attributes--primary .hp-listing__attribute{
      font-size: 14px !important;
    text-align: left !important;
    padding: 0px !important;
    background-color: transparent !important;
    border: none !important;
    margin: 0px !important;
        color: #43824f !important;
}
.archive .hp-listing__footer .hp-listing__attribute.hp-listing__attribute--price-prefix,
.single .hp-listing__footer .hp-listing__attribute.hp-listing__attribute--price-prefix{
  order: 1;
}
.archive .hp-listing__footer .hp-listing__attribute.hp-listing__attribute--price,
.single .hp-listing__footer .hp-listing__attribute.hp-listing__attribute--price{
  order: 2;
}
.archive .hp-listing__footer .hp-listing__attribute.hp-listing__attribute--price-suffix,
.single .hp-listing__footer .hp-listing__attribute.hp-listing__attribute--price-suffix{
  order: 3;
}
body.tax-hp_listing_category .hp-listing--featured .hp-listing__actions--primary .hp-listing__action--favorite,
body.tax-hp_listing_category .hp-listing--verified .hp-listing__actions--primary .hp-listing__action--favorite{
  opacity: 1 !important;
}
body.tax-hp_listing_category .hp-listing--featured .hp-listing__actions--primary .hp-listing__action--favorite i,
body.tax-hp_listing_category .hp-listing--verified .hp-listing__actions--primary .hp-listing__action--favorite i{
  color: #ff5a5f !important;
  opacity: 1 !important;
}
.hp-listing--featured .hp-listing__action--favorite,
.hp-listing--verified .hp-listing__action--favorite{
  opacity: 1 !important;
}
/*.hp-listing--featured .hp-listing__action--favorite i,
.hp-listing--verified .hp-listing__action--favorite i{
  color: #ff5a5f !important;
}*/

@media screen and (max-width: 1200px) {
  .destination-section .destination-box h3 {
    font-size: 35px;
  }
	.hp-testimonials--slider .hp-grid__item {
		width: 1117px !important;
	}
}
@media screen and (max-width: 1024px) {
  .nk-header .elementor-nav-menu > .menu-item > .sub-menu {
    padding: 0px !important;
}
  .nk-header .elementor-nav-menu > .menu-item > .sub-menu > .menu-item > a{
    padding: 18px 40px !important;
     font-size: 13px !important;
  }

  .common-title h2 {
    font-size: 34px !important;
  }
  .top-categories-wrap .hp-listing-category--view-block {
    padding-top: 20% !important;
  }
  .nk-header .nik-travel-logo img{
    width: 36px !important;
  }
    .site-header .header-logo img{
    width: 36px !important;
  }
}
@media screen and (max-width: 991px) {
  .single-hp_listing .hp-page__header .hp-listing__title {
    font-size: 25px;
  }
  .single-hp_listing
    .hp-page__header
    .hp-listing__details
    .hp-listing__location
    span {
    font-size: 20px;
  }
  .single-hp_listing
    .hp-page__header
    .hp-listing__details
    .hp-listing__location
    i::before {
    width: 15px;
    height: 20px;
  }
  .single-hp_listing
    .hp-page__header
    .hp-listing__details
    .hp-listing__created-date {
    font-size: 20px;
  }
  .single-hp_listing .hp-page__content {
    width: calc(60% - 16px) !important;
  }
  .single-hp_listing .hp-page__sidebar {
    width: calc(40% - 16px) !important;
  }
  .single-post .widgetProductsContainer__wdt3 a.productCard__iGye {
    width: calc(33.33% - 15px) !important;
  }
  .destination-section .destination-box h3 {
    font-size: 30px;
  }
  .destination-section .destination-box {
    height: 350px !important;
  }
}
@media screen and (max-width: 782px) {
  .admin-bar .nk-header .elementor-sticky--active {
    top: 46px !important;
  }
}
@media screen and (max-width: 767px) {
  .tax-hp_listing_category .site-content {
    margin-top: 70px;
}
  .nk-header .elementor-nav-menu > .menu-item > .sub-menu > .menu-item > a {
    padding: 10px 20px !important;
}
  .site-footer .terms-policy-nav nav > .elementor-nav-menu{
    justify-content: center !important;
    margin: 0px auto !important;
  }
    .top-banner-section .top-banner-left{
    width: 100% !important;
    flex-wrap: wrap;
  }
    .top-banner-section .top-banner-text{
    width: calc(100% - 100px) !important;
  }
     .top-banner-section .language-shortcode{
    left: 50%;
    transform: translateX(-50%);
  }

    .footer-shortocde-language-wrapper .footer-shortocde-language-text,   .footer-shortocde-language-wrapper .footer-shortocde-language-shortcode{
    display: flex !important;
  }
  

    .top-banner-section .top-banner-right{
    display: none;
  }
  .site-header .header-navbar {
    padding: 10px !important;
}
  .about-nik-section .about-nik-image,
  .about-nik-section .about-nik-image > div {
    display: flex;
    width: 100%;
  }
  .top-categories-wrap .hp-listing-category--view-block {
    padding-top: 80px !important;
  }
  .nk-slider .content-slider > .slick-slider > div > div > .slick-slide {
    padding-right: 15px;
    padding-left: 15px;
  }
  .common-title h2 {
    font-size: 28px !important;
  }
  .single-hp_listing .hp-page__content {
    width: 100% !important;
  }
  .single-hp_listing .hp-page__sidebar {
    width: 100% !important;
  }
  .single-hp_listing .hp-page__header .hp-listing__description {
    gap: 10px;
  }
  .single-hp_listing
    .hp-page__header
    .hp-listing__description
    .hp-listing__description_txt {
    width: calc(100% - 150px);
  }
  .single-post .widgetProductsContainer__wdt3 a.productCard__iGye {
    width: calc(50% - 10px) !important;
  }
  .single-post h2,
  .single.wp-singular h2 {
    font-size: 25px !important;
  }
  .single-hp_listing .hp-page__footer .hp-listings .hp-grid__item {
    width: calc(50% - 10px) !important;
  }
  .destination-section .destination-box h3 {
    font-size: 28px;
  }
  .destination-section .destination-box {
    height: 300px !important;
  }
  .single.wp-singular .header-hero .post__header {
    max-width: 100% !important;
  }
	.what-people-say .content-slider .slick-slide {
    width: 90vw !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
    margin: 0px 20px !important;
}
}
@media screen and (max-width: 576px) {
  .top-categories-wrap .hp-listing-category--view-block {
    padding-top: 100px !important;
  }
  .single-hp_listing .hp-page__header .hp-listing__description {
    gap: 20px;
  }
  .single-hp_listing .hp-page__header .hp-listing__description h3 {
    width: 100%;
  }
  .single-hp_listing
    .hp-page__header
    .hp-listing__description
    .hp-listing__description_txt {
    width: 100%;
  }
  .single-hp_listing .hp-page__header .hp-listing__title {
    font-size: 22px;
  }
  .single-hp_listing
    .hp-page__header
    .hp-listing__details
    .hp-listing__location
    span {
    font-size: 18px;
  }
  .single-hp_listing
    .hp-page__header
    .hp-listing__details
    .hp-listing__location
    i::before {
    width: 13px;
    height: 18px;
  }
  .single-hp_listing
    .hp-page__header
    .hp-listing__details
    .hp-listing__location {
    padding-left: 20px;
  }
  .single-hp_listing
    .hp-page__header
    .hp-listing__details
    .hp-listing__created-date {
    font-size: 18px;
  }
  .single-post .widgetProductsContainer__wdt3 a.productCard__iGye {
    width: 100% !important;
  }
  .single-post h2,
  .single.wp-singular h2 {
    font-size: 22px !important;
  }
  .single-hp_listing .hp-page__footer .hp-listings .hp-grid__item {
    width: 100% !important;
  }
  .destination-section .destination-box h3 {
    font-size: 25px;
  }
  .destination-section .destination-box {
    height: 270px !important;
  }
  .destination-section .destination-box:hover .hover-text {
    bottom: 25px;
  }
  .destination-section .destination-box h4 {
    font-size: 18px;
  }
	.hp-testimonials--slider .hp-grid__item {
		width: 600px !important;
		margin-left: 34px;
	}
}
@media screen and (max-width: 538px) {
	.hp-testimonials--slider .hp-grid__item {
		width: 560px !important;
		margin-left: 34px;
	}
}
@media only screen and (max-width: 47.99em) {
  .hp-testimonial__text {
    font-size: 100% !important;
  }
	
}


.hp-listing time.hp-listing__created-date.hp-listing__date.hp-meta {
  display: none;
}
p {
    margin-bottom: 0 !important;
}

/*.header-navbar {
    background: #2F4F4F;
    color: #fff;
    margin-bottom: 50px;
}
.header-navbar__end {
    display: none;
}
.header-navbar__menu>ul>li.menu-item-has-children::after,a.hp-menu__item.hp-menu__item--user-account.hp-link i:before{
	color:#fff;
}

.sub-menu .menu-item a {
    color: #2F4F4F !important;
}
ul.sub-menu>.menu-item a {
    color: #2F4F4F !important;
}
#menu-header>li.menu-item>a {
    color: #fff !important;
}
.header-navbar.sticky-header {
    position: fixed;
    z-index: 2;
    top: 0;
    width: 100%;
    background: #5c8989c4 !important;
}
*/
footer.site-footer {
    padding: 0;
}

.home .hp-listing__attribute.hp-listing__attribute--price-prefix {
    order: 1;
    margin-right: auto !important;
}
.home .hp-listing__attribute.hp-listing__attribute--price {
    order: 2;
}
.home .hp-listing__attribute.hp-listing__attribute--price-suffix {
    order: 3;
}
.home .hp-block.hp-listing__attributes.hp-listing__attributes--primary {
    font-size: 14px;
    gap: 4px;
}
/*.single-hp_listing li.menu-item.hp-menu__item.hp-menu__item--itinerary-section,
.single-hp_listing li.menu-item.hp-menu__item.hp-menu__item--location-distance,
.single-hp_listing li.menu-item.hp-menu__item.hp-menu__item--point-of-interest{
	display:none;
}*/
.hp-form--primary .select2-container--default .select2-selection__arrow {
    top: 0.875rem !important;
}